> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Enable license webhooks

> Enables webhooks that were disabled via Disable License Webhooks.

Use this method only if you disabled the webhooks on the license via Disable License Webhooks. Otherwise, the webhooks will be automatically enabled when the associated application is installed on the license.

**Required scopes:** `webhooks.state:rw`


## OpenAPI

````yaml /api/configuration/v3.5/openapi.json post /action/enable_license_webhooks
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.5
servers:
  - url: https://api.livechatinc.com/v3.5/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/enable_license_webhooks:
    post:
      tags:
        - Webhooks
      summary: Enable license webhooks
      description: >-
        Enables webhooks that were disabled via Disable License Webhooks.


        Use this method only if you disabled the webhooks on the license via
        Disable License Webhooks. Otherwise, the webhooks will be automatically
        enabled when the associated application is installed on the license.
      operationId: enable-license-webhooks
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
            example: {}
      responses:
        '200':
          description: License webhooks enabled successfully.
components:
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````